apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: postgres-kratos
  namespace: argocd
  annotations:
    argocd.argoproj.io/sync-options: SkipDryRunOnMissingResource=true
spec:
  instances: 1
  bootstrap:
    initdb:
      database: kratos_db
  storage:
    size: 1Gi